/**
* 10:10, for Drupal 6.x
*/

.jcarousel-container ul li.jcarousel-item-1 {
    height: 330px;
}
/*WEBFORM BLOCK*/

.block-webform {
    background: url('images/signupwidget/background/rotate.php') no-repeat;
    //background: url('images/signupwidget/background/signup-widget-daisy.png') no-repeat;
    width: 238px;
    height: 372px;
    font-family: 'Lucida Grande','Lucida Sans',sans-serif;
    font-size: 12px;
    //margin-top: -117px;
    margin-bottom: 20px;
}

.block-webform .node{
    padding: 10px 0px 0px 0px;
}
.block-webform h2 {
    text-align: center;
    color: #fff !important;
    font-size: 50px;
    padding-top: 20px;
    font-weight: bold;
    font-family: 'EagleBook',Arial,sans-serif;
//this is to remove stuff from my set up may not be needed on 1010
    border-bottom: none;
}

.block-webform h2 {
    display: none;
}

.block-webform div.content h2 {
    line-height: 100%;
    display: inline;
    font-size: 4.5em;
}

.block-webform .content {
    text-align: center;
    width: 238px;
    height: 372px;
    margin-top: 0px;
}


.block-webform .content .webform-component-markup {
    text-align: left;
    padding-left: 12px;
}
.block-webform .content .webform-component-markup a{
    color: #fff;
}

.block-webform .content .form-text{
    border-radius: 3px;
    border: 1px solid #acacac;
    padding:2px;
    font-size: 20px;
    width: 210px;
    font-family: 'ProximaNovaLight', 'Arial', sans-serif;
}
.block-webform #webform-client-form-5066 {
    background: url('images/signupwidget/signup-widget-mask-larger.png') no-repeat;
    width: 238px;
    height: 372px;    
    display: none;
}

.block-webform .toggler {
    position:absolute;
    bottom: 0px;
}
    
.block-webform .wf-text {
    position:absolute;
    top: 75px;
    left:20px;
    width: 238px;
    height: 70px;
    text-align: left;
    font-size: 26px;
    color: rgb(153, 153, 153);
    font-family: 'ProximaNovaLight', 'Arial', sans-serif;
    //z-index: -1;
}

.block-webform span.submitted {
    display: none;
}


.block-webform #webform-component-join-us {
    padding-top: 30px;
}

.block-webform .form-submit {
    margin: 0px;
    border-radius: 3px;
    border: 1px solid #F83195;
    font-family: 'ProximaNovaLight', 'Arial', sans-serif;
    font-size: 18px;
    background: #F83195;
    color: #fff;
}

.block-webform .form-submit:hover {
    background: #FE6FD0;
    border: 1px solid #FE6FD0;
}
.links{
//?? whats this for - bit unsafe may affect other part of site??
    display: none;
}

.block-webform .error{
    color:#F83195;
    font: 12px/170% 'Lucida Grande','Lucida Sans',sans-serif;
}

.block-webform a.privacy{
    font-size: 0.8em;
    color: #fff;
}
/**
* Generic Resets
*/
body{padding:0;margin:0;font:13px 'Lucida Grande','Lucida Sans',sans-serif;*font-size:small;*font:x-small;}
h1,h2,h3,h4,h5,h6,ul,li,em,strong,pre,code{padding:0;margin:0;line-height:1em;font-size:100%;font-weight:normal;font-style:normal;}
table{font-size:inherit;font:100%;}
u#F83195l{list-style:none;}
img{border:0;}
p{margin:1em 0;}

/**
* Font Replacement
*/

@font-face {
    font-family: 'EagleBook';
    src: url("fonts/EagleBook.eot");
}

@font-face {
    font-family: 'EagleBook';
    src: url("fonts/EagleBook.ttf") format("opentype");
}

@font-face {
    font-family: 'ProximaNovaLight';
    src: url('fonts/ProximaNova-Light.eot');
}

@font-face {
    font-family: 'ProximaNovaLight';
    src: url('fonts/ProximaNova-Light.ttf') format("opentype");
}

@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('fonts/ProximaNova-Semibold.eot');
}

@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('fonts/ProximaNova-Semibold.ttf') format("opentype");
}


/**
* Generic elements
*/

body {
    height: 100%;
    margin: 0;
    padding: 0;
    background: #FFF;
    font: 12px/170% 'Lucida Grande','Lucida Sans',sans-serif;
    background: #35362F url('images/temp/bg-body-dk-opt.jpg') repeat-y fixed top center;
    color: #6C735E;
}

b, strong {font-weight:bold;}

i, em {
    font-style: italic;
}

div#spacer, div.spacer {
    clear:both; 
    height:10px;
}

a:hover {
    text-decoration: underline;
}
a:link, a:visited {
    text-decoration: none;
    color: #F83195;
}

body#people a:link, body#people a:visited {
    color: #F83195;
}
body#business a:link, body#business a:visited {
    color: #3399CC;
}
body#education a:link, body#education a:visited {
    color: #84C146;
}
body#organisations a:link, body#organisations a:visited {
    color: #FF6532;
}

.people {
    color: #F83195;
}
.business {
    color: #3399CC;
}
.organisations {
    color: #FF6532;
}
.education {
    color: #84C146;
}

input {
    font-size: 12px/100%;
    color: #494949;
}

textarea,select {
    font-size: 12px/160%;
    color: #494949;
}

h1,h2,h3 {
    margin: 0;
    padding: 0;
    font-family: 'EagleBook',Arial,sans-serif;
    text-transform: uppercase;
}

h1 {
    font-size: 250%;
    color: #363427;
}

h2 {
    font-size: 220%;
    line-height: 130%;
    color: #36372f;
    margin:5px 0 10px 0;
}
h2.body {
    color: #BFBFBF;
}

h3 {
    font-family: 'Lucida Grande', 'Lucida', sans-serif;
    text-transform: none;
    color: #777F68;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.5em;
    margin:8px 0 5px 0;
}

h4{
    color:#777F68;
    font: 14px 'Lucida Grande','Lucida',sans-serif;
    font-weight:normal;
    line-height:1.5em;
    margin:8px 0 3px 0;
    text-transform:none;
}

h5 {
    font: 160% 'EagleBook';
    text-transform:uppercase;
    color: #F83195;
}

body#global h5, body#people h5 {color:#F83195;}
body#business h5 {color:#3399CC;}
body#education h5 {color:#84C146;}
body#organisations h5{color:#FF6532;}

h6 {
    font-size: 110%;
    color: #BFBFBF;
}

ul,quote,code,fieldset {
    margin: .5em 0;
}

p{
    padding: 0;
    margin:0 0 1em 0;
}

hr {
    margin: 0;
    padding: 0;
    border: none;
    height: 1px;
    background: #e4e4e4;
}

blockquote {
    background:url('images/template/blockquote.png') no-repeat;
    margin:0;
    padding:0 20px 0 65px;
    font-size:14px;
    font-weight:bold;
}

ul {
    margin: 0.5em 0 1em;
    padding: 0;
}
ol {
    margin: 0.75em 0 1.25em;
    padding: 0;
}
ol li, ul li {
    margin: 0.4em 0 1em .5em;
}
ul.menu,.item-list ul {
    margin: 0.35em 0 0 0;
    padding: 0;
}
ul.menu ul,.item-list ul ul {
    margin-left: 0em;
}

ul.menu li,.item-list ul li,li.leaf {
    margin: 0.15em 0 0.15em .5em;
}

ul.menu li,.item-list ul li,li.leaf {
    padding: 0 0 .2em 1.5em;
}
ol li {
    padding: 0 0 .3em;
    margin-left: 2em;
}
ul li.expanded {
}
ul li.collapsed {
}
ul li.leaf a,ul li.expanded a,ul li.collapsed a {
    display: block;
}
ul.inline li {
    background: none;
    margin: 0;
    padding: 0 1em 0 0;
}
ol.task-list {
    margin-left: 0;
    list-style-type: none;
    list-style-image: none;
}
ol.task-list li {
    padding: 0.5em 1em 0.5em 2em;
}
ol.task-list li.active {
    background: transparent url(images/task-list.png) no-repeat 3px 50%;
}
ol.task-list li.done {
    color: #393;
    background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%;
}
ol.task-list li.active {
    margin-right: 1em;
}
fieldset ul.clear-block li {
    margin: 0;
    padding: 0;
    background-image: none;
}
dl {
    margin: 0.5em 0 1em 1.5em;
}
dl dd {
    margin: 0 0 .5em 1.5em;
}
img,a img {
    border: none;
}
table {
    margin: 0;
    width: 100%;
}
thead th {
    border-bottom: 2px solid #fff;
    color: #494949;
    font-weight: bold;
}
th a:link,th a:visited {
    color: #6f9dbd;
}
td,th {
    padding: .3em .5em;
}

tr.even,tr.odd,tbody th {
    border: solid #fff;
    border-width: 1px 0;
}

tbody {border:none;}

tr.odd,tr.info {
    background-color: #efefef;
}
tr.even {
    background-color: #fff;
}
tr.drag {
    background-color: #fffff0;
}
tr.drag-previous {
    background-color: #ffd;
}
tr.odd td.active {
    background-color: #ddecf5;
}
tr.even td.active {
    background-color: #e6f1f7;
}
td.region,td.module,td.container,td.category {
    border-top: 1.5em solid #fff;
    border-bottom: 1px solid #b4d7f0;
    background-color: #d4e7f3;
    color: #455067;
    font-weight: bold;
}
tr:first-child td.region,tr:first-child td.module,tr:first-child td.container,tr:first-child td.category {
    border-top-width: 0;
}


span.form-required{color:#ffae00;}

.description {
    font-size: 0.92em;
    color: #898989;
}

span.submitted {
    font: 15px 'EagleBook';
    text-transform: uppercase;
    text-align: center;
    color: white;
    width: 85px;
    height: 36px;
    display: block;
    padding-top: 5px;
}

span.submitted.people, span.submitted.global {
    background: url('images/template/newsBacker-people.png') no-repeat;
}
span.submitted.business {
    background: url('images/template/newsBacker-business.png') no-repeat;
}
span.submitted.education {
    background: url('images/template/newsBacker-education.png') no-repeat;
}
span.submitted.organisations {
    background: url('images/template/newsBacker-organisations.png') no-repeat;
}

.description {
    line-height: 150%;
    margin-bottom: 0.75em;
    color: #898989;
}

.messages, .preview {
    margin: .75em 0 .75em;
    padding: .5em 1em;
}

.messages ul {
    margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
    margin: 0.25em 0;
}

#center form {
    margin-bottom: 2em;
}

.form-button, .form-submit {
    margin: 2em 0.5em 1em 0; /* LTR */
}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
    margin: 0;
}

.box {
    margin-bottom: 2.5em;
}

/**
* Layout
*/
#page-top-region {
}

#page-top-region .block {
    display: block;
    margin: 0 1em;
}

#page-top-region .block-region {
    display: block;
    margin: 0 0.5em 1em;
    padding: 0.5em;
    position: relative;
    top: 0.5em;
}

#page-top-region * {
    display: inline;
    line-height: 1.5em;
    margin-top: 0;
    margin-bottom: 0;
}

#page-top-region script {
    display: none;
}

#page-top-region p, #page-top-region img {
    margin-top: 0.5em;
}

#page-top-region h2 {
    margin: 0 1em 0 0;
}

#page-top-region h3, #page-top-region label, #page-top-region li {
    margin: 0 1em;
    padding: 0;
    background: none;
}

#wrapper {
}

#wrapper #container {
    margin: 0 auto;
    padding: 0;
    width: 1010px;
}

#wrapper #container #header {
    height: 30px;
    margin-bottom: 30px;
    padding-top:30px;
    position:relative;
}

#wrapper #container #header #logo-floater {
    position: absolute;
}

#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
    line-height: 120px;
    position: relative;
    z-index: 2;
    white-space: nowrap;
}

#wrapper #container #header h1 span {
    font-weight: bold;
}

#wrapper #container #header h1 img {
    padding-top: 14px;
    padding-right: 20px;
    float: left;
}

#wrapper #container #center {
    float: left;
    width: 100%;
}

#wrapper #container .sidebar {
    margin: 0px 0 5em;
    width: 210px;
    float: left;
    z-index: 2;
    position: relative;
}

#wrapper #container #sidebar-left {
    clear: both;
    float: left;
    width: 200px;
}

#wrapper #container #sidebar-left #block-search-0{
    margin-top:4px;
}

#wrapper #container #center {
    position: relative;
    float: left;
    width: 790px;
    margin-left: 10px;
}

#wrapper #container #center #content_banner {margin-bottom:20px;}
#wrapper #container #center #content_banner img {
    max-width: 790px;
    z-index: -3;
}

#wrapper #container #center #column_left {
    float:left;
    width:500px;
}
#wrapper #container #center #column_left #column_left_body {
    position: relative;
    background:#36372f;
    border: 1px solid none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 25px 20px 20px 20px;
    width: 500px;
    float: left;
    margin: 0px 0 10px 0;
}

body #wrapper #container #center #column_left #node_header {
    margin: -25px -20px 0 -20px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    padding: 15px 10px 10px 10px;
    position: relative;
    width: 520px;
}
body #wrapper #container #center #column_left #node_wrapper {
    background:white;
    margin:-20px;
    padding: 10px 20px 25px 20px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    width: 500px;
    min-height: 160px;
    position:relative;
}

body #wrapper #container #center #column_left .node {
    padding: 0px 0px 0px 0px;
}
body #wrapper #container #center #column_left #node_header h2 {
    color: white;
    font-size: 50px;
}
body #wrapper #container #center #column_left #node_header h2.abstract {
    clear: both;
    color: #35372F;
    font-size: 30px;
    font-family: 'ProximaNovaSemibold';
    text-transform: none;
    position:relative;
}

body#global #wrapper #container #center #column_left #node_header,
body#people #wrapper #container #center #column_left #node_header {
    background: #F83195;
}
body#business #wrapper #container #center #column_left #node_header {
    background: #3399CC;
}
body#organisations #wrapper #container #center #column_left #node_header {
    background: #FF6532;
}
body#education #wrapper #container #center #column_left #node_header {
    background: #84C146;
}

body #wrapper #container #center div#content_bottom{
    width:500px;
    float:left;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 15px 20px 10px 20px;
    position:relative;
    margin-top:10px;
    margin-bottom:15px;
    background:#fff;
}

body #wrapper #container #center #abstract_bottom{
    width:500px;
    float:left;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    color:#fff;
    padding: 15px 10px 10px 30px;
    position:relative;
    margin-top:10px;
}

body #wrapper #container #center #abstract_bottom a {color:#fff;}

body#global #wrapper #container #center #abstract_bottom{background:#F83195;}
body#people #wrapper #container #center #abstract_bottom{background:#F83195;}
body#business #wrapper #container #center #abstract_bottom{background:#3399CC;}
body#education #wrapper #container #center #abstract_bottom{background:#84C146;}
body#organisations #wrapper #container #center #abstract_bottom{background:#FF6532;}

body #wrapper #container #center #abstract_bottom h2 {
    display:inline;
    float:left;
    font-size:50px;
    margin-top:0;
}
body #wrapper #container #center #abstract_bottom span.submitted{
    background:#fff;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    float:right;
    color:#363427;
    height:auto;
    width:auto;
    padding:5px;
    font-family:'ProximaNovaLight';
}

body #wrapper #container #center #abstract_bottom span.submitted h2{opacity:1;}

#wrapper #container #center #column_right {
    float: right;
    width: 230px;
    margin-left: 10px;
    margin-bottom: 10px;
    position:relative;
}

#wrapper #container #center #column_right #block-block-1,
#wrapper #container #center #column_right #block-block-7,
#wrapper #container #center #column_right #block-block-9,
#wrapper #container #center #column_right #block-block-10,
#wrapper #container #center #column_right #block-block-11 {
    margin-top: -117px;
    z-index: 3;
    float:left;
    position: relative;
}

#wrapper #container #center #column_right #block-block-2 {
    z-index: 3;
    margin-top: 0;
    float:left;

}

#wrapper #container #center #column_right #block-block-3 {
    z-index: 4;
    float:left;
    margin-top:-180px;
    margin-left:5px;
}

body #wrapper #container #center #below_content_wide .block .content #social_box {
  height: 90px;
  clear: both;
	overflow:hidden;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	width:800px;
	margin-bottom:0px;
	position:relative;
}
body #wrapper #container #center #social_box #tweet_1010{position:absolute;bottom:3px;right:-5px;width:100px;height:30px;}

body#people #wrapper #container #center #social_box,
body#global #wrapper #container #center #social_box {background: #ed3094;}
body#business #wrapper #container #center #social_box {background: #3399CC;}
body#education #wrapper #container #center #social_box {background: #84C146;}
body#organisations #wrapper #container #center #social_box {background: #FF6532;}

/**
* Antradar Twitter stuff
*/
.feedcell img {
	float:left;
	height:55px;
	width:55px;
	margin:2px 9px 0 10px;
	border:3px solid #fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.feedcell {
	color:#fff;
	clear:left;
	font: 16px ProximaNovaLight;
	position:relative;
	height:120px;
  line-height:1.35em;
	width: 700px;
  margin:0;
	padding-top:4px;
}

body #wrapper #container #center #social_box #twitterfeed .feedcell a {
  color:#34352D;
  font-family:ProximaNovaSemibold;
}

.feedcell.last {border-bottom:1px solid #ffffff;}
.feedcell span.time {font-family:ProximaNovaSemibold;}

/**
* Header
*/
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
    color: #fff;
    font-weight: normal;
    font-size: 1.5em;
}

#wrapper #container #header #strap_line {
    float: right;
    margin-top: 20px;
}
#wrapper #container #header #strap_line h1 {
    color: #35382F;
    font-size: 25px;
}
#wrapper #container #header #strap_line h1.strap_top {
    margin: 0;
    line-height: 1em;
    font-size: 26px;
}
#wrapper #container #header #strap_line h1.strap_middle {
    margin: 0;
    line-height: 1em;
    font-size: 35px;
}
#wrapper #container #header #strap_line h1.strap_bottom {
    margin: 0;
    line-height: 1em;
    color: #F83195;
    font-size: 27px;
}


#wrapper #container #header h1 a:hover {
    text-decoration: none;
}

#wrapper #container .breadcrumb {
    font-size: 0.92em;
    color: #fff;
    height:20px;
}

#wrapper #container .breadcrumb, #wrapper #container .breadcrumb a {
    color: #fff;
    padding-right: 5px;
    font: 15px 'ProximaNovaLight';
}

#wrapper #container .breadcrumb img {
    margin: 0px 5px -5px 0;
}

#mission {
    padding: 1em;
    background-color: #fff;
    border: 1px solid #e0e5fb;
    margin-bottom: 2em;
}

/**
* Footer
*/

div#footer {
    height: 150px;
    background: white;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 1000px;
    padding: 5px 5px 5px 5px;
    clear: both;
    margin: 0;
}

div#footer h3.footer_big {
    clear: both;
    font: 25px 'ProximaNovaSemibold';
    text-transform: none;
    text-align: left;
}
div#footer h4.footer_med {
    clear: both;
    font: 18px 'ProximaNovaSemibold';
    text-transform: none;
    text-align: left;
    margin:0;
}

div#footer a {
    clear: both;
    float: left;
}

div#footer div#footer_col1 {
    float: left;
    width: 220px;
    border-right: 1px solid #dfdfdf;
    padding-left: 10px;
    height:150px;
}
div#footer div#footer_col2, div#footer div#footer_col3, div#footer div#footer_col4, div#footer div#footer_col5 {
    width: 157px;
    border-right: 1px solid #dfdfdf;
    float: left;
    padding: 0 7px;
    height:150px;
}

div#footer div#footer_col6 {
    float: right;
    width: 50px;
    padding-right: 5px;
    height:150px;
}

/**
* Primary navigation
*/
ul.primary-links {
    margin: 0;
    padding: 0;
    float: right;
    position: relative;
    z-index: 4;
}

ul.primary-links li {
    margin: 0;
    padding: 0;
    float: left;
    background-image: none;
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
    display: block;
    margin: 0 1em;
    padding: .75em 0 0;
    color: #fff;
}

ul.primary-links li a:hover, ul.primary-links li a.active {
    color: #fff;
}

/**
* Secondary navigation
*/
ul.secondary-links {
    margin: 0;
    padding: 18px 0 0;
    float: right;
    clear: right;
    position: relative;
    z-index: 4;
}

ul.secondary-links li {
    margin: 0;
    padding: 0;
    float: left;
    background-image: none;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
    display: block;
    margin: 0 1em;
    padding: .75em 0 0;
    color: #cde3f1;
    background: transparent;
}

ul.secondary-links li a:hover, ul.secondary-links li a.active {
    color: #cde3f1;
    background: transparent;
}

/**
* Local tasks
*/

ul.primary, ul.primary li, ul.secondary, ul.secondary li {
    border: 0;
    background: none;
    margin: 0;
    padding: 0;
}

#tabs-wrapper {
    padding: 0;
}
ul.primary {
    padding: 0.5em 0 10px;
    clear:both;
}
ul.secondary {
    clear: both;
    text-align: left;
    border-bottom: 1px solid #e9eff3;
    margin: -0.2em -26px 1em;
    padding: 0 26px 0.6em;
}
h2.with-tabs {
    float: left;
    margin: 0 2em 0 0;
    padding: 0;
    color: #282923;
    font-size: 50px;
    line-height:1em;
    display:block;
}

#node_header h2 {
	line-height: 0.9em;
	padding-bottom: 0.38em;
}

h2.with-tabs img, #node_header h2 img {
    position:absolute;
    top:-33px;
    margin-left:15px;
}

body#business ul.primary li a, body#people ul.primary li a, body#education ul.primary li a, body#organisations ul.primary li a,
ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
    border: 0;
    background: transparent;
    padding: 4px 1em;
    margin: 0 0 0 1px;
    height: auto;
    text-decoration: none;
    position: relative;
    top: -1px;
    display: inline-block;
    color: #000;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
    color: #000;
    text-decoration: underline;
}
ul.primary li.active a,
ul.secondary li.active a {
    font-weight: bold;
}

/**
* Nodes & comments
*/

.hr {
    height: 10px;
    border-bottom: 2px dotted #DFDFDF;
    width: 450px;
    margin-top: 20px;
}
.node {
    margin: 0;
    padding: 1.5em 26px;
}

.node img {
    max-width:500px;
    width: expression(this.width > 500 ? 500: true); /* IE */
    /* Hack to fix layout in IE */
    display: expression(this.width > 450 ? "block" : true);
}

ul.links li, ul.inline li {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 1em;
    background-image: none;
}

.node .links, .comment .links {
    text-align: left;
}

.node .links ul.links li, .comment .links ul.links li {
}
.terms ul.links li {
    margin-left: 0;
    margin-right: 0;
    padding-right: 0;
    padding-left: 1em;
}

.picture, .comment .submitted {
    float: right;
    clear: right;
    padding-left: 1em;
}

.new {
    color: #ffae00;
    font-size: 0.92em;
    font-weight: bold;
    float: right;
}

.terms {
    float: right;
}

.preview .node, .preview .comment, .sticky {
    margin: 0;
    padding: 0.5em 0;
    border: 0;
    background: 0;
}

.sticky {
    padding: 1em;
    background-color: #fff;
    border: 1px solid #e0e5fb;
    margin-bottom: 2em;
}

#comments {
    position: relative;
    top: -1px;
    border-bottom: 1px solid #e9eff3;
    margin: -1.5em -25px 0;
    padding: 0 25px;
}

#comments h2.comments {
    margin: 0 -25px;
    padding: .5em 25px;
}

.comment {
    margin: 0 -25px;
    padding: 1.5em 25px 1.5em;
    border-top: 1px solid #e9eff3;
}

.indented {
    margin-left: 25px;
}

.comment h3 a.active {
    color: #494949;
}

.node .content, .comment .content {
    margin: 0.2em 0;
	position:relative;
}

.node .content ul {
    margin: 20px 0 20px 0;
    font-size:110%;
    font-weight:bold;
    line-height:1.5em;
}

.node .content ul li {
    background:url('images/template/tiny_arrow_global.png') no-repeat;
    padding:0px 0 5px 30px;
    font-size:13px;
    margin:10px 0;
    line-height:1.5em;
}

.node .content ul li p {
    line-height:1.5em;
    margin:-5px 0 10px 0;
}

.node .content h4 {
    font-weight: bold;
    font-size: 1em;
    margin-bottom: 1em;
}

body#people .node .content ul li {background:url('images/template/tiny_arrow_people.png') no-repeat;}
body#business .node .content ul li {background:url('images/template/tiny_arrow_business.png') no-repeat;}
body#education .node .content ul li {background:url('images/template/tiny_arrow_education.png') no-repeat;}
body#organisations .node .content ul li {background:url('images/template/tiny_arrow_organisations.png') no-repeat;}

/**
* Search
*/
form#search-block-form div.container-inline {height:55px;}
form#search-block-form .container-inline div {padding:0;height:55px;display:block;width:125px;float:left;}
form#search-block-form label {display: none;}
form#search-block-form input.form-text {
    border:none;
    height:25px;
    border:2px solid #575852;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    float:left;
    width:125px;
    background:#575852;
    color:#fff;
}
form#search-block-form input.form-submit {
    background:url('images/template/search-icon.png') no-repeat;
    border:none;
    text-indent:-9999px;
    height:40px;
    width:40px;
    float:left;
    padding:0;
    margin:12px 0 0 7px;
    cursor:pointer;

    /* IE: */
    display: block;
    font-size: 0;
    line-height: 0;
}

/**
 * Share
 */

div.tellfriends_col1, div.tellfriends_col2 {
	width:220px;
	float:left;
}
div.tellfriends_col1 {
	margin-right:30px;
}

div.tellfriends_col1 input, div.tellfriends_col2 input {
	width:210px;
}

form.tentenform textarea#message_to_friends{
	width:490px;
	height:160px;
}

form#tell_friends #share-form-foot {
	width: 502px;
	position: relative;
}
form#tell_friends input.submit {
	background: url(images/template/share/btnSend-I.png) 0 0 no-repeat;
	height: 18px;
	width: 61px;
	text-indent: 9999px;
	position: absolute;
	right: 10px;
	cursor: pointer;
	
	/* For IE: */
	font-size: 0;
	display: block;
	line-height: 0;
}
form#tell_friends input.submit:hover {
	background: url(images/template/share/btnSend-I.png) -61px 0 no-repeat;
}

.ajax_hide{
	display:none;
}

.tentenform input, .tentenform textarea, .tentenform select {
	font-family:"Lucida Grande", "Lucida Sans", sans-serif;
	font-size:15px;
	padding:5px;
	border-style:none solid solid none;
	border-width:1px;
    width:100%;
}

form.tentenform select{
	width:100%;
}

form.tentenform input.submit{
	background-color:white !important;
	border:none;
}

form.tentenform fieldset{
	border:none;
	margin:0px 10px 0px 0px;
	position:relative;
}

form#signup fieldset#general_info {
	padding:0px 0 0 5px;
}

form.tentenform div.slider fieldset{ 
	width:210px;
}

form.tentenform textarea{
	width:205px;
}

form.tentenform .form_item {
	margin-bottom:10px;
	font-family:"Lucida Grande", "Lucida Sans", sans-serif;
}

.pink input,
.pink textarea,
.pink div.dd_container,
.pink div.dd_options,
.pink .checkbox a,
.pink select{
	background-color:#FFE7F2;
	border-color:#FFC5E1;
	color:#F83195;
	font-weight:normal;
}

.pink {
	color:#F83195;
}


/**
* Aggregator.module
*/

#aggregator {
    margin-top: 1em;
}
#aggregator .feed-item-title {
    font-size: 160%;
    line-height: 130%;
}
#aggregator .feed-item {
    border-bottom: 1px solid #e9eff3;
    margin: -1.5em -31px 1.75em;
    padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
    font-size: 0.92em;
}
#aggregator .feed-item-meta {
    font-size: 0.92em;
    color: #898989;
}

/**
* Menu.module
*/
tr.menu-disabled {
    opacity: 0.5;
}
tr.odd td.menu-disabled {
    background-color: #edf5fa;
}
tr.even td.menu-disabled {
    background-color: #fff;
}

/**
* Autocomplete.
*/
#autocomplete li {
    cursor: default;
    padding: 2px;
    margin: 0;
}

/**
* Collapsible fieldsets
*/
fieldset {
    margin: 1em 0;
    padding: 1em;
    border: 1px dotted black;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
    padding: 0 1em 1em;
    background-position: 0 .75em;
    background-color: transparent;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
    padding-top: 1em;
}

fieldset legend {
    /* Fix disappearing legend in FFox */
    display: block;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
    display: inline;
}

html.js fieldset.collapsed {
    background: transparent;
    padding-top: 0;
    padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
    padding-left: 2em; /* LTR */
    background: url(images/menu-expanded.gif) no-repeat 0% 50%; /* LTR */
}

html.js fieldset.collapsed legend a {
    background: url(images/menu-collapsed.gif) no-repeat 0% 50%; /* LTR */
}

/**
* Syndication icons and block
*/
#block-node-0 h2 {
    float: left; /* LTR */
    padding-right: 20px; /* LTR */
}

#block-node-0 img, .feed-icon {
    float: right; /* LTR */
    padding-top: 4px;
}

#block-node-0 .content {
    clear: right; /* LTR */
}

/**
* Login Block
*/
#user-login-form {
    text-align: center;
}
#user-login-form ul {
    text-align: left; /* LTR */
}
/**
* Admin Menu
*/

div#block-jquerymenu-1 {
    margin-bottom: 20px;
}
div#block-jquerymenu-1 li {
    margin: 5px 0 5px 0;
}

div#block-jquerymenu-1 h2 {
    font-size:15px;
}
/**
* User profiles.
*/
.profile {
    margin-top: 1.5em;
}
.profile h3 {
    border-bottom: 0;
    margin-bottom: 1em;
}
.profile dl {
    margin: 0;
}
.profile dt {
    font-weight: normal;
    color: #898989;
    font-size: 0.92em;
    line-height: 1.3em;
    margin-top: 1.4em;
    margin-bottom: 0.45em;
}
.profile dd {
    margin-bottom: 1.6em;
}

/**
* Admin Styles
*/
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
    margin: 0;
    padding: 0;
}

div.admin .left {
    float: left; /* LTR */
    width: 48%;
}
div.admin .right {
    float: right; /* LTR */
    width: 48%;
}

div.admin-panel {
    background: #fff url(images/gradient-inner.png) repeat-x 0 0;
    padding: 1em 1em 1.5em;
}
div.admin-panel .description {
    margin-bottom: 1.5em;
}
div.admin-panel dl {
    margin: 0;
}
div.admin-panel dd {
    color: #898989;
    font-size: 0.92em;
    line-height: 1.3em;
    margin-top: -.2em;
    margin-bottom: .65em;
}

table.system-status-report th {
    border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
    background: #027ac6;
    color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
    color: #d3e7f4;
}

tr.taxonomy-term-preview {
    opacity: 0.5;
}

tr.taxonomy-term-divider-top {
    border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
    border-top: 1px dotted #CCC;
}

/**
* Admin generic elements.
*/
.messages {
    background-color: #fff;
    border: 1px solid #b8d3e5;
}

.preview {
    background-color: #fcfce8;
    border: 1px solid #e5e58f;
}

div.status {
    color: #33a333;
    border-color: #c7f2c8;
}

div.error, tr.error {
    color: #a30000;
    background-color: #FFCCCC;
}

.form-item input.error, .form-item textarea.error {
    border: 1px solid #c52020;
    color: #363636;
}

div.warning {
    border: 1px solid #000;
}

div.warning, tr.warning {
    background: none repeat scroll 0 0 #EFEFEF;
    color: #222200;
    padding: 2px;
}
/**
* dblog.module
*/

tr.dblog-user {
    background-color: #fcf9e5;
}

tr.dblog-user td.active {
    background-color: #fbf5cf;
}

tr.dblog-content {
    background-color: #fefefe;
}

tr.dblog-content td.active {
    background-color: #f5f5f5;
}

tr.dblog-warning {
    background-color: #fdf5e6;
}

tr.dblog-warning td.active {
    background-color: #fdf2de;
}

tr.dblog-error {
    background-color: #fbe4e4;
}

tr.dblog-error td.active {
    background-color: #fbdbdb;
}
tr.dblog-page-not-found, tr.dblog-access-denied {
    background: #d7ffd7;
}
tr.dblog-page-not-found td.active, tr.dblog-access-denied td.active {
    background: #c7eec7;
}

/**
* Status report colors.
*/
table.system-status-report tr.error, table.system-status-report tr.error th {
    background-color: #fcc;
    border-color: #ebb;
    color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
    background-color: #ffd;
    border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
    background-color: #dfd;
    border-color: #beb;
}

/**
* Rotator styles.
*/

.rotator{
    padding:0px;
    margin:0px;
    overflow:hidden;
    position:relative;
    z-index:2;
    background-color:#fff;
  }

  .rotator::selection {
      background-color: transparent;
  }

  .rotator .prev_button, .rotator .next_button{
    display:block;
    top:50%;
    margin-top:-16px;
    position:absolute;
    z-index:9999998;
    background-color: #F83195;
    line-height:20px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    -moz-user-select: none;
    -webkit-user-select: none;
    font-weight:bold;
    font-size:40px;
    cursor:pointer;
    color:#fff;
    width:20px;
    height:20px;
  }

  .small_buttons .prev_button, .small_buttons .next_button{
    top: 100%;
    margin-top:-28px;
    position:absolute;
    z-index:9999998;
    background-color: #F83195;
    line-height:12px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-size:20px;
    cursor:pointer;
    color:#fff;
    width:10px;
    height:10px;
  }

  .rotator .prev_button:hover, .rotator .next_button:hover{
    text-decoration:none;
  }

  .rotator .next_button{
    right:5px;
    padding: 4px 7px 10px 7px;
  }

  .rotator .next_button:active{
    margin-top:-14px;
    cursor:pointer;
  }

  .rotator .prev_button{
    left:5px;
    padding: 4px 9px 10px 5px;
  }

  .rotator .prev_button:active{
    margin-top:-14px;
    cursor:pointer;
  }

  .small_buttons .next_button:active, .small_buttons .prev_button:active{
    margin-top:-26px;
  }

  .rotator ul{
    padding:0px;
    margin:0px;
    clear:both;
    width:100%;
    position:relative;
    overflow:hidden;
  }

  .rotator ul li{
    display:none;
    margin:0px;
    padding:0px;
    list-style-type:none;
    position:absolute;
    top:0px;
    left:0px;
  }

  .rotator ul li:first-child{
    display:inline-block;  
    position:static;
  }

  .rotator .control:hover{
    color:#FFCFE7;
    text-decoration:none;
  }

  .rotator .tl, .rotator .tr, .rotator .bl, .rotator .br{
    width:9px;
    height:9px;
    z-index:9999999;
    position:absolute;
  }

  .rotator .tl{ background-image:url(/sites/all/themes/1010/images/template/tl.png); }
  .rotator .tr{ background-image:url(/sites/all/themes/1010/images/template/tr.png); right:0px; }
  .rotator .bl{ background-image:url(/sites/all/themes/1010/images/template/bl.png); bottom:0px;}
  .rotator .br{ background-image:url(/sites/all/themes/1010/images/template/br.png); bottom:0px; right:0px;}

  .rotator .panel_index{
    font-family: Lucida Grande;
    font-size: 13px;
    float:left;
  }
/**
* The following css was made by Turnfront. We can be contacted on chris@turnfront.com or 07887 985402 if there are any problems
*/

/**
* Business pages css
*/


.featlinkimg {
	float:left;
	width:80px;
	height:80px;
	margin:0 26px 0 0;
}

.featlinktext {
	margin-top:16px;
	
}

.featlinktext a {
	color: #008AC4;
}

#usamap {
    background:#ffffff;
    border: 1px solid none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 25px 20px 20px 20px;
    width: 795px;
    margin: 0px 0 10px 0;
}


/**
* End of Turnfront css
*/


/**
* Unpublished nodes - Increase tint
*/
.node-unpublished {
  background-color: #ffc0c0;
}

/**
* Tiny bit of css for image captions
*/
div.captioned {
  border: none;
  margin: 0.5em;
  padding: 0.5em;
  text-align:center;
}
div.captioned p {
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

img.captioned {
  display:block;
  margin: 0 auto;
  text-align:center;
}
/**
* End of image caption css
*/

.FB_comments iframe {
    margin-top: 6px;
}
